html {
	width:100%;
	height:100%;
	-webkit-box-shadow:inset 0 0 50px 0 #000000;
		box-shadow:inset 0 0 50px 0 #000000;
	background: #000;
	background-size: cover;
	overflow:hidden;
}

h1 {
	position:fixed;
	font-style:italic;
	top:20%;
	left:10%;
	font-size:3em;
	color:#fff;
	font-weight:200;
	font-family: Palatino,"Palatino Linotype","Palatino LT STD","Book Antiqua",Georgia,serif;
	text-shadow: 0 0 8px #000000;
	transition: color 1s ease, text-shadow 1s ease;
}

.first {
	font-style:normal;
	font-size:1.2em;
	font-weight:bold;
}

.second {
	white-space: nowrap;
}

h1:hover {
	text-shadow: 0 0 8px #fff;
	color:#000;
}

#video {
  position: fixed;
  left: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index:-1;
  opacity:.6;
  filter:blur(2px);
}